## rust-railway-core 0.1.0

=== debian/changelog ===
rust-railway-core (0.1.0-1) unstable; urgency=medium

  * Package railway-core 0.1.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1076452)

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 18:19:04 +0200
