=== debian/control ===
Source: rust-railway-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-tz-0.8+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferarris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-core
X-Cargo-Crate: railway-core
Rules-Requires-Root: no

Package: librust-railway-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-chrono-tz-0.8+default-dev,
 librust-geojson-0.24+default-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-rustls-0.24+default-dev,
 librust-hyper-rustls-0.24+http1-dev,
 librust-log-0.4+default-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-railway-core+default-dev (= ${binary:Version}),
 librust-railway-core+geojson-dev (= ${binary:Version}),
 librust-railway-core+hyper-dev (= ${binary:Version}),
 librust-railway-core+hyper-requester-dev (= ${binary:Version}),
 librust-railway-core+hyper-rustls-dev (= ${binary:Version}),
 librust-railway-core+polylines-dev (= ${binary:Version}),
 librust-railway-core+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core+rustls-dev (= ${binary:Version}),
 librust-railway-core+rustls-pemfile-dev (= ${binary:Version}),
 librust-railway-core+serde-dev (= ${binary:Version}),
 librust-railway-core-0-dev (= ${binary:Version}),
 librust-railway-core-0+default-dev (= ${binary:Version}),
 librust-railway-core-0+geojson-dev (= ${binary:Version}),
 librust-railway-core-0+hyper-dev (= ${binary:Version}),
 librust-railway-core-0+hyper-requester-dev (= ${binary:Version}),
 librust-railway-core-0+hyper-rustls-dev (= ${binary:Version}),
 librust-railway-core-0+polylines-dev (= ${binary:Version}),
 librust-railway-core-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core-0+rustls-dev (= ${binary:Version}),
 librust-railway-core-0+rustls-pemfile-dev (= ${binary:Version}),
 librust-railway-core-0+serde-dev (= ${binary:Version}),
 librust-railway-core-0.1-dev (= ${binary:Version}),
 librust-railway-core-0.1+default-dev (= ${binary:Version}),
 librust-railway-core-0.1+geojson-dev (= ${binary:Version}),
 librust-railway-core-0.1+hyper-dev (= ${binary:Version}),
 librust-railway-core-0.1+hyper-requester-dev (= ${binary:Version}),
 librust-railway-core-0.1+hyper-rustls-dev (= ${binary:Version}),
 librust-railway-core-0.1+polylines-dev (= ${binary:Version}),
 librust-railway-core-0.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core-0.1+rustls-dev (= ${binary:Version}),
 librust-railway-core-0.1+rustls-pemfile-dev (= ${binary:Version}),
 librust-railway-core-0.1+serde-dev (= ${binary:Version}),
 librust-railway-core-0.1.0-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+default-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+geojson-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+hyper-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+hyper-requester-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+hyper-rustls-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+polylines-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+rustls-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+rustls-pemfile-dev (= ${binary:Version}),
 librust-railway-core-0.1.0+serde-dev (= ${binary:Version})
Description: Core type definitions of the Railway backend - Rust source code
 Source code for Debianized Rust crate "railway-core"
