=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --all-features
Features: test-name=rust-railway-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets
Features: test-name=librust-railway-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features geojson
Features: test-name=librust-railway-core-dev:geojson
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features hyper
Features: test-name=librust-railway-core-dev:hyper
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features hyper-requester
Features: test-name=librust-railway-core-dev:hyper-requester
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features hyper-rustls
Features: test-name=librust-railway-core-dev:hyper-rustls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features polylines
Features: test-name=librust-railway-core-dev:polylines
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features rt-multi-thread
Features: test-name=librust-railway-core-dev:rt-multi-thread
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features rustls
Features: test-name=librust-railway-core-dev:rustls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features rustls-pemfile
Features: test-name=librust-railway-core-dev:rustls-pemfile
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-railway-core-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-core 0.1.0 --all-targets --no-default-features
Features: test-name=librust-railway-core-dev:
Depends: dh-cargo (>= 18), @
