## rust-railway-core 0.1.1

=== debian/changelog ===
rust-railway-core (0.1.1-1) unstable; urgency=medium

  * Package railway-core 0.1.1 from crates.io using debcargo 2.7.6
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Feb 2025 23:55:47 +0100

rust-railway-core (0.1.0-2) unstable; urgency=medium

  * Amend patch for rustls

 -- Matthias Geiger <werdahias@debian.org>  Wed, 20 Nov 2024 19:44:57 +0100
