=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-railway-core
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,11 +13,12 @@
  librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>,
+ Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferarris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-core
+Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
 X-Cargo-Crate: railway-core
 Rules-Requires-Root: no
 
@@ -35,6 +36,7 @@
  librust-hyper-rustls-0.24+default-dev,
  librust-hyper-rustls-0.24+http1-dev,
  librust-log-0.4+default-dev,
+ librust-reqwest-0.12+default-dev,
  librust-rustls-0.21+default-dev,
  librust-rustls-pemfile-1+default-dev,
  librust-serde-1+default-dev,
@@ -47,6 +49,8 @@
  librust-railway-core+hyper-requester-dev (= ${binary:Version}),
  librust-railway-core+hyper-rustls-dev (= ${binary:Version}),
  librust-railway-core+polylines-dev (= ${binary:Version}),
+ librust-railway-core+reqwest-dev (= ${binary:Version}),
+ librust-railway-core+reqwest-requester-dev (= ${binary:Version}),
  librust-railway-core+rt-multi-thread-dev (= ${binary:Version}),
  librust-railway-core+rustls-dev (= ${binary:Version}),
  librust-railway-core+rustls-pemfile-dev (= ${binary:Version}),
@@ -58,6 +62,8 @@
  librust-railway-core-0+hyper-requester-dev (= ${binary:Version}),
  librust-railway-core-0+hyper-rustls-dev (= ${binary:Version}),
  librust-railway-core-0+polylines-dev (= ${binary:Version}),
+ librust-railway-core-0+reqwest-dev (= ${binary:Version}),
+ librust-railway-core-0+reqwest-requester-dev (= ${binary:Version}),
  librust-railway-core-0+rt-multi-thread-dev (= ${binary:Version}),
  librust-railway-core-0+rustls-dev (= ${binary:Version}),
  librust-railway-core-0+rustls-pemfile-dev (= ${binary:Version}),
@@ -69,20 +75,24 @@
  librust-railway-core-0.1+hyper-requester-dev (= ${binary:Version}),
  librust-railway-core-0.1+hyper-rustls-dev (= ${binary:Version}),
  librust-railway-core-0.1+polylines-dev (= ${binary:Version}),
+ librust-railway-core-0.1+reqwest-dev (= ${binary:Version}),
+ librust-railway-core-0.1+reqwest-requester-dev (= ${binary:Version}),
  librust-railway-core-0.1+rt-multi-thread-dev (= ${binary:Version}),
  librust-railway-core-0.1+rustls-dev (= ${binary:Version}),
  librust-railway-core-0.1+rustls-pemfile-dev (= ${binary:Version}),
  librust-railway-core-0.1+serde-dev (= ${binary:Version}),
- librust-railway-core-0.1.0-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+default-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+geojson-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+hyper-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+hyper-requester-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+hyper-rustls-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+polylines-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+rustls-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+rustls-pemfile-dev (= ${binary:Version}),
- librust-railway-core-0.1.0+serde-dev (= ${binary:Version})
+ librust-railway-core-0.1.1-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+default-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+geojson-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+hyper-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+hyper-requester-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+hyper-rustls-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+polylines-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+reqwest-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+reqwest-requester-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+rt-multi-thread-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+rustls-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+rustls-pemfile-dev (= ${binary:Version}),
+ librust-railway-core-0.1.1+serde-dev (= ${binary:Version})
 Description: Core type definitions of the Railway backend - Rust source code
  Source code for Debianized Rust crate "railway-core"
