## rust-railway-core 0.1.2

=== debian/changelog ===
rust-railway-core (0.1.2-4) unstable; urgency=medium

  * Team upload.
  * Package railway-core 0.1.2 from crates.io using debcargo 2.7.8
  * Disable deprecated hyper-requester feature to avoid big migrations

 -- Blair Noctis <ncts@debian.org>  Tue, 01 Apr 2025 11:22:18 +0000

rust-railway-core (0.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package railway-core 0.1.2 from crates.io using debcargo 2.7.8
  * Relax dependency on chrono-tz.
  * Add patch to support both versions 1 and 2 of rustls-pemfile.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Mar 2025 22:51:20 +0000

rust-railway-core (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package railway-core 0.1.2 from crates.io using debcargo 2.7.6
  * Stop patching rustls-pemfile dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 19:23:08 +0000

rust-railway-core (0.1.2-1) unstable; urgency=medium

  * Package railway-core 0.1.2 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 12:17:49 +0100
