=== debian/control ===
Source: rust-railway-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-tz+default-dev (<< 0.11-~~) <!nocheck>,
 librust-chrono-tz+default-dev (>= 0.8-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferarris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-core
Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
X-Cargo-Crate: railway-core
Rules-Requires-Root: no

Package: librust-railway-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-chrono-tz+default-dev (<< 0.11-~~),
 librust-chrono-tz+default-dev (>= 0.8-~~),
 librust-geojson-0.24+default-dev,
 librust-log-0.4+default-dev,
 librust-reqwest-0.12+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-railway-core+default-dev (= ${binary:Version}),
 librust-railway-core+geojson-dev (= ${binary:Version}),
 librust-railway-core+polylines-dev (= ${binary:Version}),
 librust-railway-core+reqwest-dev (= ${binary:Version}),
 librust-railway-core+reqwest-requester-dev (= ${binary:Version}),
 librust-railway-core+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core+serde-dev (= ${binary:Version}),
 librust-railway-core-0-dev (= ${binary:Version}),
 librust-railway-core-0+default-dev (= ${binary:Version}),
 librust-railway-core-0+geojson-dev (= ${binary:Version}),
 librust-railway-core-0+polylines-dev (= ${binary:Version}),
 librust-railway-core-0+reqwest-dev (= ${binary:Version}),
 librust-railway-core-0+reqwest-requester-dev (= ${binary:Version}),
 librust-railway-core-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core-0+serde-dev (= ${binary:Version}),
 librust-railway-core-0.1-dev (= ${binary:Version}),
 librust-railway-core-0.1+default-dev (= ${binary:Version}),
 librust-railway-core-0.1+geojson-dev (= ${binary:Version}),
 librust-railway-core-0.1+polylines-dev (= ${binary:Version}),
 librust-railway-core-0.1+reqwest-dev (= ${binary:Version}),
 librust-railway-core-0.1+reqwest-requester-dev (= ${binary:Version}),
 librust-railway-core-0.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core-0.1+serde-dev (= ${binary:Version}),
 librust-railway-core-0.1.2-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+default-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+geojson-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+polylines-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+reqwest-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+reqwest-requester-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-core-0.1.2+serde-dev (= ${binary:Version})
Description: Core type definitions of the Railway backend - Rust source code
 Source code for Debianized Rust crate "railway-core"
