## rust-railway-core 0.2.0

=== debian/changelog ===
rust-railway-core (0.2.0-1) unstable; urgency=medium

  * Package railway-core 0.2.0 from crates.io using debcargo 2.7.10
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 19:58:29 +0200
