=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferarris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-core
 Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
@@ -55,21 +55,21 @@
  librust-railway-core-0+reqwest-requester-dev (= ${binary:Version}),
  librust-railway-core-0+rt-multi-thread-dev (= ${binary:Version}),
  librust-railway-core-0+serde-dev (= ${binary:Version}),
- librust-railway-core-0.1-dev (= ${binary:Version}),
- librust-railway-core-0.1+default-dev (= ${binary:Version}),
- librust-railway-core-0.1+geojson-dev (= ${binary:Version}),
- librust-railway-core-0.1+polylines-dev (= ${binary:Version}),
- librust-railway-core-0.1+reqwest-dev (= ${binary:Version}),
- librust-railway-core-0.1+reqwest-requester-dev (= ${binary:Version}),
- librust-railway-core-0.1+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-core-0.1+serde-dev (= ${binary:Version}),
- librust-railway-core-0.1.2-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+default-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+geojson-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+polylines-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+reqwest-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+reqwest-requester-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-core-0.1.2+serde-dev (= ${binary:Version})
+ librust-railway-core-0.2-dev (= ${binary:Version}),
+ librust-railway-core-0.2+default-dev (= ${binary:Version}),
+ librust-railway-core-0.2+geojson-dev (= ${binary:Version}),
+ librust-railway-core-0.2+polylines-dev (= ${binary:Version}),
+ librust-railway-core-0.2+reqwest-dev (= ${binary:Version}),
+ librust-railway-core-0.2+reqwest-requester-dev (= ${binary:Version}),
+ librust-railway-core-0.2+rt-multi-thread-dev (= ${binary:Version}),
+ librust-railway-core-0.2+serde-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+default-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+geojson-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+polylines-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+reqwest-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+reqwest-requester-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+rt-multi-thread-dev (= ${binary:Version}),
+ librust-railway-core-0.2.0+serde-dev (= ${binary:Version})
 Description: Core type definitions of the Railway backend - Rust source code
  Source code for Debianized Rust crate "railway-core"
