=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/railway-core
Matching-Pattern:  .*/crates/railway-core/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/railway-core-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
